metadata:
    kind: depotmanifest
    name: depot-manifest-vcfms-metrics-store-9.1.0.0.25370367.yaml
    version: 9.1.0.0.25370367
    component: vcfms-metrics-store
    rootNamespace: vmsp-metrics-store
    generatedBy: 9.1.0.0.25370367
    updatedBy: 9.1.0.0.25370367
files:
    - name: vcfms-metrics-store-9.1.0.0.25370367.tgz
      type: PACKAGE
      checksum: 3207ba233c8e030b6d3c9466c70da851368d8dbdd8a9f33dc22d28075467c98b
    - name: configuration-schema-vcfms-metrics-store-9.1.0.0.25370367.yaml
      type: CONFIGURATION_SCHEMA
      checksum: f199b17d30cf472b98cb05e9d190050230c5f585522e7f3dc38fd524c66ff691
    - name: vcfms-metrics-store-plugin-9.1.0.0.25370367.tgz
      type: PLUGIN_PACKAGE
      checksum: 2a689420be780f85f6b635ef1e9c28a6df316a823e571c3e9f40f3a57cdff573
